High Risk MS05-004 detected.

Status
This thread has been Locked and is not open to further replies. Please start a New Thread if you're having a similar issue. View our Welcome Guide to learn how to use this site.

wgreene

Thread Starter
Joined
Jul 19, 2001
Messages
989
A Trend Micro security check apparently has detected a high-risk vulnerability with the related bulletin MS05-004. I clicked on Windows Update which led to a High-priority update for Windows XP: Microsoft .NET Framework 1.1 Service Pack 1

I'm curious as to why I would be getting this high-priority update notice. I supposedly get my Windows Updates automatically installed. And isn't this something that should've been installed quite some time ago? Apparently it was published in 2004.:confused:

I'm assuming I should go ahead and install this update which I figure I should've already had. It says that once it's been installed, it can't be removed. Is it possible that I could've somehow had it accidentally removed from my system and that I now need to reinstall it?

I would greatly appreciate hearing from anyone who is able to understand what is going on. Thank you very much.
 
Status
This thread has been Locked and is not open to further replies. Please start a New Thread if you're having a similar issue. View our Welcome Guide to learn how to use this site.

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

As Seen On
As Seen On...

Welcome to Tech Support Guy!

Are you looking for the solution to your computer problem? Join our site today to ask your question. This site is completely free -- paid for by advertisers and donations.

If you're not already familiar with forums, watch our Welcome Guide to get started.

Join over 807,865 other people just like you!

Latest posts

Members online

Top